<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<BojaFlex xProblem="D" />
<Grupiranje SubGr="sifra_Kup" PodrediPo="sifra_Kup, CVredVrat Desc" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

    <Header VisinaHeader="65" />
        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
 
		<Red ImeId="sifra_region" Naslov="Region" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Sifra_Kup" Naslov="[if Kup" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Kupuvac" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="CIme_Podg" Naslov="Podgrupa ime" Formula="iif(sifra_kup is not null,(Ime_podg),(iif(KolProd>0,('Vkupno' + ' ' + Ime_podg),null) ))" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Obj" Naslov="[if Obj" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeObj" Naslov="Objekt" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="CSifra_Podg" Naslov="Podgrupa" Formula="iif(sifra_kup is not null,(sifra_podg),(iif(KolProd>0,('Vkupno' + ' ' + Sifra_podg ),null) ))" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="ImeArt" Naslov="Artikl" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />  
        <Red ImeId="KolProd" Naslov=" Koli~ina_Prodadeno " Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja=""/>
		<Red ImeId="KolVrat" Naslov=" Kolicina_Vrateno " Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja=""/>
	    <Red ImeId="VredProd" Naslov=" Proda`na_Vrednost" Formula="" Sirina="18" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="red"/>
	    <Red ImeId="VredVrat" Naslov=" Vratena_Vrednost " Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja=""/>
	<Red ImeId="CVredVrat" Naslov=" Saldo_Vrednost " Formula="iif(VredVrat is not null,(VredProd+VredVrat),VredProd)" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LGOLDENROD"/>
	<Red ImeId="CProsekNaden" Naslov=" Prose~no_Dnevno_Koli~ina " Formula="(kolprod+kolvrat)/Brdenovi" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja=""/>
<Red ImeId="CProsekVrednosnaden" Naslov="Prose~no _Dnevno_Vrednost " Formula="(VredProd+VredVrat)/Brdenovi" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja=""/>
	 <Red ImeId="BrDenovi" Naslov="Denovi" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
	 <Red ImeId="xProblem" Naslov="" Formula="iif(Sifra_kup is null,(iif(KolProd>0,'D','N')),'N')" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
		
	
	
	

	

</NewDataSet>
